.carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  padding: 0;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: black;
  background-clip: padding-box;
  border: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: .5;
  transition: opacity .6s ease;
}

.carousel-indicators button {
  background-color: var(--bs-emphasis-color);
}

.btn {
  background: var(--bs-tertiary-color);
  color: var(--bs-body-bg);
}

.btn:hover {
  background: #7bee8e;
  color: white;
}

        /* Simple CSS for the popup */
        #ageVerificationPopup {
          display: none; /* Hidden by default */
          position: fixed;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background: rgba(0, 0, 0, 0.5);
          justify-content: center;
          align-items: center;
      }

      #ageVerificationPopup .popup-content {
          background: white;
          padding: 20px;
          text-align: center;
          border-radius: 5px;
      }
